/*                add2021
======================================================= */
.owl-item img,
.column_list_main img,
.top_column_bnr img {
  height: auto; }

.blank_link:after {
  font-family: 'icomoon' !important;
  content: "\f2d2";
  display: inline-block;
  margin-left: 5px; }

.ft_sitemap a.pdf:after {
  font-family: 'icomoon' !important;
  content: "\f1c1";
  margin-left: 5px;
  color: #f95555; }

@media print, screen and (min-width: 992px) {
  .header_second_txt_btn a.pdf:after {
    content: "\f1c1";
    font-size: 120%;
    color: #f95555; }
  .header_second_txt_btn a.blank:after {
    content: "\f2d2";
    font-size: 120%; } }

.breadcrumb_area ul.breadcrumb li br {
  display: none; }

.news_list li .news_list_main .news_list_title br {
  display: none; }

.article_target_btn a.btn_basic.btn_pdf br {
  display: none; }

.new2021 a {
  color: #0054BA; }

.new2021 ul.circle > li {
  padding-left: 1em;
  text-indent: -1em; }
  .new2021 ul.circle > li + li {
    margin-top: 0.2em; }
  .new2021 ul.circle > li:before {
    background-color: #000;
    content: '';
    display: inline-block;
    position: relative;
    top: -2px;
    border-radius: 100%;
    height: 6px;
    width: 6px;
    margin: 0 4px 0 4px; }
  .new2021 ul.circle > li span.linklist a + a {
    margin-left: 1em; }

.new2021 .intro_area {
  margin-bottom: 50px; }

.new2021 .contact_top_info_area .container .contact_block .contact_set + .contact_set {
  border-top: 1px #D9D9D9 solid;
  padding-top: 40px;
  margin-top: 40px; }

.new2021 .contact_top_info_area .container .contact_block .contact_set .cont_ttl {
  margin-bottom: 1.5em; }
  .new2021 .contact_top_info_area .container .contact_block .contact_set .cont_ttl .ttl {
    font-size: 20px;
    padding-left: 1.5em;
    text-indent: -1.5em; }
    .new2021 .contact_top_info_area .container .contact_block .contact_set .cont_ttl .ttl::before {
      /*
                content: "";
                display: inline-block;
                width: 20px;
                height: 20px;
                background: url(../img/contact/contact_icon01.png) no-repeat center center;
                background-size: 20px 20px;
                */ }
    .new2021 .contact_top_info_area .container .contact_block .contact_set .cont_ttl .ttl img.icon {
      position: relative;
      top: 2px;
      margin-right: 10px; }

.editor img.alignleft {
  margin-right: auto;
  margin-left: 0; }

.editor img.alignright {
  margin-left: auto;
  margin-right: 0; }

.editor img.aligncenter {
  margin-left: auto;
  margin-right: auto; }

.editor ul > li {
  padding-left: 1em;
  text-indent: -1em; }
  .editor ul > li:before {
    background-color: #000;
    content: '';
    display: inline-block;
    position: relative;
    top: -4px;
    border-radius: 100%;
    height: 4px;
    width: 4px;
    margin: 0 5px 0 5px; }

.editor ol {
  list-style-type: none; }

.editor ol {
  counter-reset: item; }
  .editor ol > li {
    padding-left: 1.7em;
    text-indent: -1.7em; }
    .editor ol > li:before {
      counter-increment: item;
      content: counter(item) ".";
      margin-right: 0.15em;
      display: inline-block;
      width: 1.5em;
      text-align: right; }
